=== debian/watch ===
version=4
https://github.com/kolunmi/bazaar/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
