## bazaar 0.5.3

=== debian/changelog ===
bazaar (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #1114463)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Wed, 01 Oct 2025 11:15:35 +0330
