## bazaar 0.5.8

=== meson_options.txt ===
option('hardcoded_main_config_path',
       type: 'string',
       value: '',
       description: 'Hardcoded absolute path to a main yaml config which will be read at runtime')

option('hardcoded_blocklist_path',
       type: 'string',
       value: '',
       description: 'Hardcoded absolute path to a package name blocklist which will be read at runtime')

option('hardcoded_content_config_path',
       type: 'string',
       value: '',
       description: 'Hardcoded absolute path to a yaml content configuration which will be read at runtime')

option('im_a_translator',
       type: 'boolean',
       value: false,
       description: 'Whether to set up the environment for translation work')

option('sandboxed_libflatpak',
       type: 'boolean',
       value: false,
       description: 'Whether to treat libflatpak as being sandboxed or not')
