=== debian/changelog ===
bazaar (0.5.8-1) unstable; urgency=medium

  * Initial release (Closes: #1114463)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 28 Oct 2025 06:16:12 +0330
