=== debian/control ===
Source: bazaar
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 libdex-dev,
 liblcms2-dev,
 libglycin-gtk4-2-dev,
 libglycin-2-dev,
 libyaml-dev,
 libxmlb-dev,
 libflatpak-dev,
 liburing-dev,
 appstream,
 libsoup-3.0-dev,
 blueprint-compiler,
 libjson-glib-dev,
 libgtk-4-dev,
 libadwaita-1-dev,
 desktop-file-utils,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/kolunmi/bazaar
Vcs-Browser: https://salsa.debian.org/amin_modaresi/bazaar
Vcs-Git: https://salsa.debian.org/amin_modaresi/bazaar.git

Package: bazaar
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 flatpak,
 appstream,
Description: New Flatpak App Store with Adwaita and GTK4
 Bazaar is a new app store with a focus on discovering
 and installing applications and add-ons from Flatpak remotes,
 particularly Flathub.
 .
 It emphasizes supporting the developers who make the Linux desktop possible.
 .
 Bazaar features a "curated" tab that can be configured by distributors
 to allow for a more locallized experience.
