=== debian/watch ===
Version: 5
Template: Github
Owner: kolunmi
Project: bazaar
Dversion-Mangle: auto
