## bazaar 0.7.8

=== meson_options.txt ===
--- 
+++ 
@@ -22,3 +22,8 @@
        type: 'boolean',
        value: false,
        description: 'Whether to treat libflatpak as being sandboxed or not')
+
+option('development',
+        type: 'boolean',
+        value: false,
+        description: 'If this is a development build')
