=== debian/changelog ===
bazaar (0.7.8-1) unstable; urgency=medium

  * d/watch: remove Dversion-Mangle, not-needed
  * d/control: remove Priority field
  * d/control: update Standards-Version to 4.7.3
  * New upstream version 0.7.8

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 13 Feb 2026 21:09:19 +0330
