=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: bazaar
 Section: utils
-Priority: optional
 Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- libdex-dev,
- liblcms2-dev,
- libglycin-gtk4-2-dev,
- libglycin-2-dev,
- libyaml-dev,
- libxmlb-dev,
- libflatpak-dev,
- liburing-dev,
- appstream,
- libsoup-3.0-dev,
- blueprint-compiler,
- libjson-glib-dev,
  libgtk-4-dev,
  libadwaita-1-dev,
+ libdex-dev,
+ libflatpak-dev,
+ appstream,
+ libxmlb-dev,
+ libglycin-2-dev,
+ libglycin-gtk4-2-dev,
+ libyaml-dev,
+ libsoup-3.0-dev,
+ libjson-glib-dev,
+ libmd4c-dev,
+ libwebkitgtk-6.0-dev,
+ libsecret-1-dev,
+ libproxy-dev,
+ blueprint-compiler,
  desktop-file-utils,
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/kolunmi/bazaar
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/bazaar
 Vcs-Git: https://salsa.debian.org/amin_modaresi/bazaar.git
