## bazaar 1.4.2

=== src/baz-manpage/Makefile ===
distdir = tla-manpage

.PHONY: all
all: all-stamp

all-stamp: generate-manpage.pl
	perl -Tw $<
	gzip -c < tla.1 > tla.1.gz
	gzip -c < baz.1 > baz.1.gz
	man2html -r tla.1 > tla.1.html.new
	mv -f tla.1.html.new tla.1.html
	man2html -r baz.1 > baz.1.html.new
	mv -f baz.1.html.new baz.1.html
	echo > $@

.PHONY: clean
clean:
	rm -f *.1 *.1.gz *.html.new *.html *-stamp *~

.PHONY: dist
dist: dist-stamp

dist-stamp: all-stamp
	mkdir $(distdir)
	cp tla.1 baz.1 generate-manpage.pl Makefile $(distdir)
	chmod 0644 $(distdir)/*
	chmod 0755 $(distdir)
	tar cvfz $(distdir).tar.gz $(distdir)/
	rm -rf $(distdir)
	chmod 0644 $(distdir).tar.gz
	echo > $@

.PHONY: upload
upload: upload-stamp

upload-stamp: dist-stamp
	chmod 0644 *.1 *.1.gz *.html generate-manpage.pl README
	rsync -avz $(distdir).tar.gz generate-manpage.pl *.html *.1 *.1.gz README h:es/tla-manpage/
	echo > $@

# arch-tag: cb89d8df-e2b8-4638-825b-09bcec18d351
