=== debian/changelog ===
bazaar (1.4.2) unstable; urgency=low

  * Baz 1.4.2, corrects ancestry-graph bugs found by pybaz.

 -- Robert Collins <robertc@robertcollins.net>  Mon, 20 Jun 2005 12:17:39 +1000

bazaar (1.4.1) unstable; urgency=low

  * Baz 1.4.1, corrects some minor regressions

 -- Robert Collins <robertc@robertcollins.net>  Thu,  2 Jun 2005 15:25:11 +1000

bazaar (1.4.1~20050531) unstable; urgency=low

  * Baz 1.4.1 preview

 -- Robert Collins <robertc@robertcollins.net>  Tue, 31 May 2005 13:33:04 +1000

bazaar (1.4) unstable; urgency=low

  * Release baz 1.4 

 -- Robert Collins <robertc@robertcollins.net>  Mon, 30 May 2005 14:26:24 +1000

bazaar (1.3) unstable; urgency=low

  * Release baz 1.3

 -- Robert Collins <robertc@robertcollins.net>  Mon, 11 Apr 2005 17:41:46 +1000

bazaar (1.3~200503101951) unstable; urgency=low

  * Add libgpgme-dev and gnupg build depends

 -- Robert Collins <robertc@robertcollins.net>  Fri, 11 Mar 2005 00:08:19 +1100

bazaar (1.2) unstable; urgency=low

  * Release Bazaar 1.1.

 -- Robert Collins <robertc@robertcollins.net>  Wed,  2 Mar 2005 23:21:23 +1100

bazaar (1.2~200503020923) unstable; urgency=low

  * Break the doc packages out to separate builds.
  * Add an autogenerated manpage.

 -- Robert Collins <robertc@robertcollins.net>  Wed,  2 Mar 2005 20:25:41 +1100

bazaar (1.2~200502031255) unstable; urgency=low

  * Build bazaar-dbg with detached debug sybmols

 -- Robert Collins <robertc@robertcollins.net>  Mon,  7 Feb 2005 13:27:41 +1100

bazaar (1.1) unstable; urgency=low

  * Bazaar 1.1 release
  * remove pristine trees during the clean target.

 -- Patch Queue Manager <pqm@chinstrap>  Wed, 19 Jan 2005 07:08:48 +0000

bazaar (1.1-~200501120000) unstable; urgency=low

  * Add new languages:
    af cs de en_AU en_CA es_AR fi fe fe_BE he it_IT lt nl_BE pt_PT.

 -- Robert Collins <robertc@robertcollins.net>  Wed, 12 Jan 2005 12:00:56 +1100

bazaar (1.1-~200501040000) unstable; urgency=low

  * Update README.Debian.

 -- Robert Collins <robertc@robertcollins.net>  Tue,  4 Jan 2005 14:17:24 +1100
 

bazaar (1.1-~200411170000) unstable; urgency=low

  * Version 1.1 branch.
  * Add i18n support - build-dep on gettext.

 -- Robert Collins <robertc@robertcollins.net>  Sun,  5 Dec 2004 22:11:58 +1100

bazaar (1.0-~200411020652) unstable; urgency=low

  * Update build flags to be more conservative.

 -- Robert Collins <robertc@robertcollins.net>  Mon,  2 Nov 2004 15:52:22 +1100

bazaar (1.0-~200411010000) unstable; urgency=low

  * Branch tla and related packages for our usability branch 'bazaar'.

 -- Robert Collins <robert.collins@canonical.com>  Tue, 26 Oct 2004 20:24:00 +0100

tla (1.2-4) unstable; urgency=low

  * Hack tla so that it links to an external libneon and build-dep on
    libneon24-dev. I don't want to have to deal with neon
    problems. (closes: #247127)

 -- Andrew Suffield <asuffield@debian.org>  Sun, 30 May 2004 20:13:29 +0100

tla (1.2-3) unstable; urgency=low

  * Update libneon for CAN-2004-0179 (closes: #244412)
  * Include the fix for va_args (closes: #237728), but chuck out the rest
    of the tla--integration--1.2 changes that were in the NMU.

 -- Andrew Suffield <asuffield@debian.org>  Sun, 18 Apr 2004 17:01:22 +0100

tla (1.2-2) unstable; urgency=low

  * Rebuild. Accidentally got some stuff in the diff that shouldn't have
    been.

 -- Andrew Suffield <asuffield@debian.org>  Fri,  5 Mar 2004 05:20:48 +0000

tla (1.2-1) unstable; urgency=low

  * New upstream release
  * The documentation is GPLed now, so tla-doc is back. That also means
    the upstream tarball is pristine again.
  * Suggest gnupg. This release supports signed archives.
  * Update README.Debian to reference gluck-2004 instead of gluck-2003.
  * Remove the reference to the tutorial website from README.Debian
  * Install =gpg-check.awk as /usr/bin/tla-gpg-check
  * Add dependency on gawk
  * Install HOWTO.crypto into tla-doc

 -- Andrew Suffield <asuffield@debian.org>  Sat, 28 Feb 2004 23:25:26 +0000

tla (1.1-2) unstable; urgency=low

  * Uncomment the call to the test suite at build time. It should work now.
  * Depend on diff >= 2.8.1 and patch >= 2.5.9, to give woody users a hint

 -- Andrew Suffield <asuffield@debian.org>  Fri, 23 Jan 2004 00:45:26 +0000

tla (1.1-1) unstable; urgency=low

  * New upstream release

 -- Andrew Suffield <asuffield@debian.org>  Mon, 22 Dec 2003 14:34:01 +0000

tla (1.0.6+1.1-candidate0-1) unstable; urgency=low

  * New upstream release (closes: #207733)
    - pfs-sftp should fail a little less annoyingly now (closes: #215155)
    - default-id (ne default-tag) is fixed (closes: #207254)

 -- Andrew Suffield <asuffield@debian.org>  Sun, 14 Dec 2003 20:31:20 +0000

tla (1.0.6-4) unstable; urgency=low

  * Add note to README.Debian about
    http://people.debian.org/~asuffield/arch/
  * Remove the grossly obsolete note about ash vs bash from README.Debian
    (closes: #222787)

 -- Andrew Suffield <asuffield@debian.org>  Wed,  3 Dec 2003 21:03:45 +0000

tla (1.0.6-3) unstable; urgency=high

  * Add the dependency on patch again (oops) (closes: #207333)
  * Update debhelper build-dep to 4.0.4 or later; --sourcedir support is
    needed (closes: #202747, kinda).
  * Apply the changeset validation patch from tla 1.1
  * Suggest ssh (closes: #207503)
  * Add a note to README.Debian about the tutorial, and why it isn't
    included (closes: #207246, #207504)

 -- Andrew Suffield <asuffield@debian.org>  Wed, 22 Oct 2003 17:16:05 +0100

tla (1.0.6-2) unstable; urgency=low

  * Properly initialise op in my-revision-library/my-default-archive so
    that it doesn't sometimes delete instead of printing. (closes: #200838)

 -- Andrew Suffield <asuffield@debian.org>  Sat, 12 Jul 2003 18:36:41 +0100

tla (1.0.6-1) unstable; urgency=low

  * New upstream release
  * Note the UCD license in the copyright file (closes: #200292)
  * Include the word "arch" in the short description (closes: #199941)

