=== debian/control ===
Source: bazaar
Section: devel
Priority: optional
Maintainer: Robert Collins <robert.collins@canonical.com>
Build-Depends: debhelper (>= 4.0.4), libneon24-dev, gettext, gnupg, libgpgme11-dev
Standards-Version: 3.6.1

Package: bazaar
Architecture: any
Depends: ${shlibs:Depends}, diff (>= 2.8.1), patch (>= 2.5.9), gawk
Suggests: ssh, bazaar-doc, gnupg
Description: arch revision control system
 GNU Arch is a revision control system with features that are ideal for projects
 characterised by widely distributed development, concurrent support of
 multiple releases, and substantial amounts of development on branches.
 It can be a replacement for CVS and corrects many mis-features of that system.
 .
 bazaar is an implementation of GNU Arch in C, based on tla.

Package: bazaar-dbg
Architecture: any
Depends: bazaar (= ${Source-Version})
Description: arch revision control system debug symbols
 GNU Arch is a revision control system with features that are ideal for projects
 characterised by widely distributed development, concurrent support of
 multiple releases, and substantial amounts of development on branches.
 It can be a replacement for CVS and corrects many mis-features of that system.
 .
 bazaar is an implementation of GNU Arch in C, based on tla.
